Name: cdlabelgen
Summary: Generates frontcards and traycards for inserting in CD jewelcases
Version: 4.1.0
Release: 1
Source0: http://www.aczoom.com/pub/tools/%{name}-%{version}.tgz
URL: http://www.aczoom.com/tools/cdinsert/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
License: BSD with advertising
Group: Applications/Publishing
BuildArch: noarch

%description
Cdlabelgen is a utility which generates frontcards and traycards (in
PostScript(TM) format) for CD jewelcases.


%prep
%setup -q


%build
# nothing to build


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}

mkdir -p ${RPM_BUILD_ROOT}%{_bindir}
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/%{name}
mkdir -p ${RPM_BUILD_ROOT}%{_mandir}/man1

cp cdlabelgen ${RPM_BUILD_ROOT}%{_bindir}
chmod 0755 ${RPM_BUILD_ROOT}%{_bindir}/*

cp postscript/* ${RPM_BUILD_ROOT}%{_datadir}/%{name}
chmod 0644 ${RPM_BUILD_ROOT}%{_datadir}/%{name}/*

cp cdlabelgen.1 ${RPM_BUILD_ROOT}%{_mandir}/man1
chmod 0644 ${RPM_BUILD_ROOT}%{_mandir}/man1/*

cd ${RPM_BUILD_ROOT}
mkdir -p usr/bin
cd usr/bin
ln -sf ../..%{_bindir}/* .


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,system,-)
%doc ChangeLog README cdlabelgen.html
%{_bindir}/%{name}
%{_datadir}/%{name}
%{_mandir}/man1/*
/usr/bin/%{name}


%changelog
* Fri Oct 31 2008 Michael Perzl <michael@perzl.org> - 4.1.0-1
- first version for AIX V5.1 and higher
